### Enumeration

# EvinceDocument FileExporterFormat

#### Declaration

    enum EvinceDocument.FileExporterFormat

#### Description

No description available.

#### Members

`EV_FILE_FORMAT_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EV_FILE_FORMAT_PS`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EV_FILE_FORMAT_PDF`

  No description available.

  - Value: `2`
  - Available since: 3.0